[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# NGRAMHDR

## Declaration

Source position: speech.pas line 2626

`type NGRAMHDR = record`
`dwTotalCounts: QWord;`
`dwNumWordsClasses: DWORD;`
`dwWordClassNameOffset: DWORD;`
`dwNumContextGroups: DWORD;`
`dwContextGroupOffset: DWORD;`
`dwNumClasses: DWORD;`
`dwClassOffset: DWORD;`
`bBitsPerWord: Byte;`
`abFiller: array [0..2] of Byte;`
`adwProbability: array [0..255] of DWORD;`
`end;`